# config-public-compiler.h File Reference

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

#define | PGSTD std
#define | PQXX_HAVE_CHAR_TRAITS 1
#define | PQXX_HAVE_IOS 1
#define | PQXX_HAVE_LIMITS 1
#define | PQXX_HAVE_LONG_DOUBLE 1
#define | PQXX_HAVE_REVERSE_ITERATOR 1
#define | PQXX_HAVE_STREAMBUF 1

## Define Documentation

#define PGSTD std

#define PQXX_HAVE_CHAR_TRAITS 1

#define PQXX_HAVE_IOS 1

#define PQXX_HAVE_LIMITS 1

#define PQXX_HAVE_LONG_DOUBLE 1

#define PQXX_HAVE_REVERSE_ITERATOR 1

#define PQXX_HAVE_STREAMBUF 1